﻿/* ---------------------------------------------
  access intro
  --------------------------------------------- */
.access {
  padding-bottom: 0;
  overflow: hidden;
  background-color: #f7f7f7;
}
.access .l-wrap {
  max-width: 1000px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .access .container {
    padding: 0 1.125rem;
  }
}

.p-access__intro {
  position: relative;
}
.p-access__intro::before {
  content: '';
  position: absolute;
  right: -6%;
  top: 20%;
  width: 26%;
  aspect-ratio: 513/531;
  background: url(../../admission/img/bg_circle_03.webp) no-repeat top center/100%;
  z-index: 1000;
  -ms-transform: rotate(-95deg);
  transform: rotate(-95deg);
}
@media screen and (max-width: 767px) {
  .p-access__intro::before {
    display: none;
  }
}

.p-access {
  position: relative;
}
.p-access__box {
  background-color: #fff;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding: 40px 60px;
  gap: 40px;
  margin-bottom: 5rem;
}
@media screen and (max-width: 992px) {
  .p-access__box {
    padding: 30px 20px;
  }
}
@media screen and (max-width: 992px) and (max-width: 767px) {
  .p-access__box {
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 20px;
    gap: 10px;
    margin-bottom: 40px;
  }
}
.p-access__box .icon {
  width: 10%;
  max-width: 120px;
}
@media screen and (max-width: 767px) {
  .p-access__box .icon {
    width: 10%;
    max-width: 80px;
  }
}
.p-access__box .text {
  margin: 0;
  font-size: 2.25rem;
  letter-spacing: 0.02em;
  color: #2c2cb1;
  font-weight: 600;
}
@media screen and (max-width: 992px) {
  .p-access__box .text {
    font-size: 2rem;
  }
}
@media screen and (max-width: 992px) and (max-width: 767px) {
  .p-access__box .text {
    font-size: 1.5rem;
    text-align: center;
    line-height: 1.4;
  }
}
.p-access__lead {
  font-size: 1.5rem;
  line-height: 2;
  font-weight: 500;
  letter-spacing: 0.04em;
  color: #2c2cb1;
}
@media screen and (max-width: 767px) {
  .p-access__lead {
    font-size: 1rem;
    letter-spacing: 0;
    padding: 0 10px;
  }
}

.access .c-ttl__bg {
  background-color: #2c2cb1;
  color: #fff;
  padding: 16px 40px 20px;
  font-size: 2.125rem;
  letter-spacing: 0.03em;
  margin-bottom: 30px;
}
@media screen and (max-width: 992px) {
  .access .c-ttl__bg {
    padding: 16px 30px 20px;
  }
}
@media screen and (max-width: 992px) and (max-width: 767px) {
  .access .c-ttl__bg {
    padding: 16px 16px 20px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    gap: 10px;
    font-size: 1.5625rem;
  }
}
.access .c-ttl__bg .sm {
  font-size: 1.25rem;
  margin-left: 24px;
}
@media screen and (max-width: 767px) {
  .access .c-ttl__bg .sm {
    font-size: 0.9375rem;
    margin-left: 0;
  }
}
@media screen and (max-width: 767px) {
  .access .c-ttl__bg .sm2 {
    font-size: 1.0625rem;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

/* ---------------------------------------------
  access section
  --------------------------------------------- */
.p-access__section {
  position: relative;
}
.p-access__section.access01 .content__inner {
  margin-bottom: 140px;
}
@media screen and (max-width: 767px) {
  .p-access__section.access01 .content__inner {
    margin-bottom: 100px;
  }
}
.p-access__section.access02 .p-access__box .text {
  text-indent: 0.875rem;
  margin-left: -1rem;
}
.p-access__section.access02 .p-access__lead {
  margin-bottom: 7.5rem;
}
@media screen and (max-width: 767px) {
  .p-access__section.access02 .p-access__lead {
    margin-bottom: 80px;
  }
}
.p-access__section .c-ttl__bg {
  margin-bottom: 60px;
}
.p-access__section address {
  color: #2c2cb1;
  font-size: 1.25rem;
}
@media screen and (max-width: 767px) {
  .p-access__section address {
    font-size: 1.0625rem;
    text-align: center;
  }
}

.p-access__img {
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .p-access__img {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    margin-bottom: 50px;
  }
}
.p-access__img img {
  width: 100%;
}
.p-access__img .note {
  color: #2c2cb1;
  font-size: 0.9375rem;
  text-align: right;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .p-access__img .note {
    font-size: 0.75rem;
    text-align: left;
    text-indent: -0.75rem;
    padding-left: 0.75rem;
    margin: 8px 15px 0;
  }
}

.p-access__block {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 40px;
}
@media screen and (max-width: 992px) {
  .p-access__block {
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 10px;
    gap: 30px;
  }
}
.p-access__block__map {
  width: 50%;
}
@media screen and (max-width: 992px) {
  .p-access__block__map {
    width: 100%;
  }
}
.p-access__block__map img {
  width: 100%;
}
.p-access__block__text {
  width: 50%;
  color: #2c2cb1;
}
@media screen and (max-width: 992px) {
  .p-access__block__text {
    width: 100%;
    background: none;
    padding: 0;
  }
}
.p-access__block__text p {
  font-size: 1.5rem;
  letter-spacing: 0.03em;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .p-access__block__text p {
    font-size: 1.125rem;
  }
}
.p-access__block__text p:not(:last-child) {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .p-access__block__text p:not(:last-child) {
    margin-bottom: 20px;
  }
}
.p-access__block__text p a {
  text-decoration: none;
  color: #2c2cb1;
  transition: 0.3s ease;
}
.p-access__block__text p a:hover {
  opacity: 0.7;
}
.p-access__block__text .item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 10px;
  font-size: 1.5rem;
  letter-spacing: 0.03em;
  line-height: 1.8;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .p-access__block__text .item {
    font-size: 1.125rem;
  }
}
.p-access__block__text .item:not(:last-child) {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .p-access__block__text .item:not(:last-child) {
    margin-bottom: 20px;
  }
}
.p-access__block__text .item::before {
  content: '';
  display: block;
  width: 12px;
  height: 1px;
  background-color: #2c2cb1;
  -ms-transform: translateY(1.375rem);
  transform: translateY(1.375rem);
}
.p-access__block__text .desc {
  font-size: 1.125rem;
  line-height: 2;
}
.p-access__block.block02 {
  position: relative;
  display: block;
}
.p-access__block.block02 .p-access__block__text {
  position: static;
  width: 62%;
}
@media screen and (max-width: 767px) {
  .p-access__block.block02 .p-access__block__text {
    width: 100%;
  }
}
.p-access__block.block02 .p-access__block__map {
  position: absolute;
  top: 0;
  right: 0;
  width: 34%;
}
@media screen and (max-width: 767px) {
  .p-access__block.block02 .p-access__block__map {
    width: 100%;
    position: static;
    width: 100%;
    margin-top: 60px;
  }
}
.p-access__block.block02 .text-block {
  margin-top: 60px;
  width: 62%;
  color: #2c2cb1;
}
@media screen and (max-width: 767px) {
  .p-access__block.block02 .text-block {
    width: 100%;
    margin-top: 60px;
  }
}
.p-access__block.block02 .text-block .text {
  font-weight: 600;
  font-size: 1.125rem;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .p-access__block.block02 .text-block .text {
    font-size: 0.9375rem;
    line-height: 1.8;
  }
}
.p-access__block.block02 .text-block ol {
  list-style-type: decimal;
  padding-left: 1.125rem;
}
.p-access__block.block02 .text-block ol li {
  font-size: 1rem;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .p-access__block.block02 .text-block ol li {
    font-size: 0.9375rem;
    line-height: 2;
  }
}
.p-access__block.block02 .text-block ol li:not(:last-child) {
  margin-bottom: 15px;
}
.p-access__link {
  text-decoration: none;
  letter-spacing: 0.12em;
  font-weight: 500;
  color: #2c2cb1;
  font-size: 1rem;
  transition: 0.3s ease;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 20px;
  margin-left: auto;
}
@media screen and (max-width: 767px) {
  .p-access__link {
    font-size: 0.875rem;
  }
}
.p-access__link:hover {
  opacity: 0.7;
}

.access02 .p-access__02 {
  margin-bottom: 8.75rem;
}
.access02 .p-access__03 {
  margin-bottom: 8.75rem;
}
@media screen and (max-width: 767px) {
  .access02 .p-access__03 {
    margin-bottom: 60px;
  }
  .access02 .p-access__03 .c-ttl__bg {
    font-size: 1.375rem;
    padding: 24px 10px;
    margin-bottom: 50px;
  }
}
.access02 .p-access__03 .p-access__block__text {
  width: 58%;
}
@media screen and (max-width: 992px) {
  .access02 .p-access__03 .p-access__block__text {
    width: 100%;
  }
  .access02 .p-access__03 .p-access__block__text .desc {
    font-size: 1rem;
    margin-top: 20px;
  }
}
.access02 .p-access__03 .p-access__block__map {
  width: 34%;
}
@media screen and (max-width: 992px) {
  .access02 .p-access__03 .p-access__block__map {
    width: 100%;
  }
}
.access02 .p-access__03 address {
  margin-bottom: 3.75rem;
}
@media screen and (max-width: 767px) {
  .access02 .p-access__03 address {
    margin-bottom: 20px;
  }
}

.p-access__info {
  border: 1px solid #2c2cb1;
  background-color: #fff;
  padding: 1.875rem 2.5rem;
  color: #2c2cb1;
  margin-bottom: 15rem;
}
@media screen and (max-width: 767px) {
  .p-access__info {
    padding: 30px 20px;
    margin-bottom: 80px;
  }
}
.p-access__info__ttl {
  font-size: 1.5625rem;
  border-bottom: 1px solid #2c2cb1;
  color: #2c2cb1;
  text-align: center;
  margin-bottom: 2rem;
  padding-bottom: 1rem;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-access__info__ttl {
    font-size: 1.25rem;
    margin-bottom: 20px;
  }
}
.p-access__info__list {
  font-size: 1.5rem;
  list-style-type: none;
  line-height: 1.8;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 767px) {
  .p-access__info__list {
    font-size: 1.0625rem;
    padding: 0;
  }
}
.p-access__info__list li {
  text-indent: -1.5rem;
  padding-left: 1.5rem;
}
@media screen and (max-width: 767px) {
  .p-access__info__list li {
    text-indent: -1.125rem;
    padding-left: 1.125rem;
  }
  .p-access__info__list li:not(:last-child) {
    margin-bottom: 20px;
  }
}
.p-access__info .desc {
  font-size: 1.125rem;
  line-height: 1.8;
  padding: 0 2.5rem;
}
@media screen and (max-width: 767px) {
  .p-access__info .desc {
    padding: 0 8px;
    font-size: 1rem;
    line-height: 2;
  }
}
.p-access__info .desc a {
  text-decoration: none;
  color: #2c2cb1;
  transition: 0.3s ease;
}
.p-access__info .desc a:hover {
  opacity: 0.7;
}

/* ---------------------------------------------
  building
  --------------------------------------------- */
.p-building {
  background: #111;
  color: #fff;
  padding: 70px 0;
  position: relative;
  overflow-x: clip;
  position: relative;
}
.p-building::before {
  content: '';
  position: absolute;
  right: -10%;
  top: -8%;
  width: 38%;
  aspect-ratio: 790/623;
  background: url(../img/bg_circle_03.webp) no-repeat center/contain;
  z-index: 1000;
  -ms-transform: rotate(75deg);
  transform: rotate(75deg);
}
@media screen and (max-width: 767px) {
  .p-building::before {
    width: 45%;
    aspect-ratio: 1/1;
    top: initial;
    right: initial;
    background-image: url(../img/bg_circle_01.webp);
    bottom: 22%;
    left: -18%;
  }
}
.p-building .content__inner {
  margin-bottom: 0;
}
.p-building h2 {
  display: none;
}
.p-building__ttl {
  text-align: center;
  margin: 100px auto 30px;
  font-size: 50px;
}
.p-building__lead {
  text-align: center;
  margin-bottom: 30px;
}
.p-building__img {
  position: relative;
  -ms-transform: scale(0.98);
  transform: scale(0.98);
}
.p-building__img.is-active {
  -ms-transform: scale(1);
  transform: scale(1);
}
.p-building__img img {
  width: 100%;
}
.p-building__img .copy {
  width: 68%;
  max-width: 680px;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
  .p-building__img .copy {
    width: 78%;
  }
}
.p-building__btn {
  position: relative;
  display: inline-block;
  padding: 18px 32px;
  background: #262626;
  color: #fff;
  text-decoration: none;
  width: 70%;
  max-width: 400px;
  transition: all 0.3s ease;
  display: block;
  margin-left: auto;
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .p-building__btn {
    font-size: 0.9375rem;
    margin-top: 20px;
  }
}
.p-building__btn:hover {
  background: #3d3d3d;
}
.p-building__btn:hover::after {
  -ms-transform: translate(6px, -50%);
  transform: translate(6px, -50%);
}
.p-building__btn::after {
  content: '';
  position: absolute;
  transition: transform 0.3s;
  right: 24px;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 30px;
  height: 17px;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../img/admission/arrow_w.svg);
}
.p-building .c-page__top {
  text-align: center;
  color: #fff;
  font-size: 1.25rem;
  text-decoration: none;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  margin: 160px auto 0;
  transition: 0.3s ease;
  text-decoration: underline;
  text-underline-offset: 6px;
}
@media screen and (max-width: 767px) {
  .p-building .c-page__top {
    font-size: 1rem;
    margin-top: 80px;
  }
}
.p-building .c-page__top:hover {
  opacity: 0.7;
}

@media (max-width: 767px) {
  .p-building {
    padding: 50px 0;
  }
  .p-building .content__inner {
    margin-top: 30px;
    margin-bottom: 0;
  }
  .p-building h2 {
    display: block;
    padding-top: 20px;
    font-size: 0.875rem;
    color: #fff;
    border-color: #fff;
    margin-bottom: 0;
  }
  .p-building__ttl {
    margin: 0 auto 20px;
    font-size: 1.5rem;
  }
}
/* ------ footer ------ */
.footer .container {
  z-index: 2;
}

.footer {
  position: relative;
}
.footer::after {
  content: '';
  position: absolute;
  left: -10%;
  top: -30%;
  width: 48%;
  aspect-ratio: 990/973;
  background: url(../../admission/img/bg_circle_04.webp) no-repeat center/100%;
  z-index: 1;
  pointer-events: none;
  display: none;
}
@media screen and (max-width: 767px) {
  .footer::after {
    display: block;
    width: 80%;
    aspect-ratio: 332/303;
    top: initial;
    bottom: 4%;
    left: -40%;
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}
